.navigation{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    height: 75px;
}

.navigation *{
    background-color: black;
}


.titleDiv{
    display: grid;
    grid-template-columns: auto auto;
    justify-items: end;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.titleDiv img{
    height: 60px;
}

.titleDiv h3{
    color: white;
    font-size: x-large;
    font-weight: 550;
    margin-left: 10px;
}

.iconDiv{
    display: grid;
    grid-auto-flow: column;
    gap: 10px;   
    justify-content: center;
    align-items: center;
    justify-items: center;
}

.iconDiv h3{
    color: white;
}